## junior-system 1.2

=== debian/changelog ===
junior-system (1.2) unstable; urgency=low

  * Added 'hello' as an instructional aid.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Wed, 20 Feb 2002 14:24:33 -0400

junior-system (1.1) unstable; urgency=low

  * Fixed typo in prerm that left dangling symlink in /usr/doc.
  * Removed obsolete Suggests: task-junior.  Use tasksel instead.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 16:15:56 -0400

junior-system (1.0) unstable; urgency=low

  * First release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 16 Jul 2001 20:14:38 -0300
