=== debian/control ===
Source: junior-system
Section: misc
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6

Package: junior-system
Architecture: all
Depends: mc | gmc, hello, lavaps, xcruise
Description: Debian Jr. System tools
 This package includes a few tools for helping children learn about and
 use their system.
 .
 Midnight Commander is more than just a file manager.  It is shell with
 which children can explore and manage their own accounts.  It can be a
 great help for the very young, as it saves them some typing (as
 compared with using a command-line shell directly).  It is also packed
 with power and flexibility which can be tapped by older children and
 adults alike.
 .
 The 'hello' sample program can be used as an instructional aid, as
 an example of how to invoke programs from the shell, specify switches,
 use the man page, and so on.
 .
 A fun way to visualize filesystems is by using xcruise to zoom about
 from node to node through "galaxies" of files, directories, and
 symbolic links.
 .
 Finally, lavaps not only provides a very pleasing way to visualize
 running processes and the resources they use, but can also make
 discovering and killing errant processes an easy thing to do for
 children who lack the ability yet to easily manage "ps" and "kill"
 from the command line.
