## junior-system 1.4

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: junior-system
 Section: misc
-Priority: optional
+Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.6
+Standards-Version: 3.5.9
 
 Package: junior-system
 Architecture: all
-Depends: mc | gmc, hello, lavaps, xcruise
+Depends: mc, hello, lavaps, xcruise
 Description: Debian Jr. System tools
  This package includes a few tools for helping children learn about and
  use their system.
